
Katello - Bug #23542

client install docs show old fedoras and sles is broken

05/08/2018 03:07 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Documentation   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/theforema

n.org/pull/1079

  

Description

https://theforeman.org/plugins/katello/nightly/installation/clients.html

History

#1 - 05/08/2018 03:28 PM - Justin Sherrill

- Pull request https://github.com/theforeman/theforeman.org/pull/1079 added

#2 - 05/09/2018 05:44 PM - John Mitsch

- translation missing: en.field_release set to 338

#3 - 06/19/2018 06:36 PM - Brad Buckingham

- Status changed from New to Closed
